# Tickets and Merch

## Getting your entry wristband

When first entering the Camp area, you will need to show your ticket QR code at the cash desk to receive an entry wristband.  
Currently, the cash desk is planned to be open as follows:

- Day 0/14.8. 11:30 - 04:00
- Day 1/15.8. 08:00 - 04:00
- Day 2/16.8. 08:00 - 24:00
- Day 3/17.8. 10:00 - 24:00
- Day 4/19.8. 10:00 - 22:00
- Day 5/20.8. 10:00 - 14:00

For ticket-related questions and any changes at short notice, also keep an eye on the [ticket FAQ](https://tickets.events.ccc.de/camp2023/faq/).

## Merchandise

### Getting your preordered merch

You were able to pre-order and pre-pay merch through the [ticket shop](https://tickets.events.ccc.de/) until June 25 (see also [the announcement blog post](https://events.ccc.de/2023/06/06/camp23-merch-presale/) for details).  

You will need to **pick up your preordered merch by day 3** (August 17) 22:00 at the latest at the merch desk, otherwise your claim to your ordered merch will expire and it might be sold to other campgoers.  
If you cannot pick up your merch in person, you can also give the QR code of your merch order to someone else at camp and have them pick it up for you. In exceptional cases where even this is not possible, we will try our best to find a solution with you. In any case, we will need to hear from you **before the deadline** to be able to help. See contact below.

### Merch desk opening hours

The merch desk is expected to **first open on day 1 (Tuesday, August 15)** during the day **for presale pickup only**. 

We have additional stock available if you did not preorder, as well as some surprise products that we'll sell on the later days (tba). Merch from previous events might be available on the later days as well.

### Contact

Check our [social media (twitter)](https://twitter.com/c3foc) or [c3foc.net](https://c3foc.net) for updates on opening and availability. For any questions, e.g. regarding the pickup of your preorder, come by the merch desk or call [1FOC (1362 via DECT)](tel:1362)

Happy shopping!


## Getting your flow3r badge

If you have pre-ordered a flow3r badge when buying your ticket, you will be able to pick it up and tinker with it at camp.

You can find details about the flow3r badge in [its announcement blog post](https://events.ccc.de/2023/06/05/camp23-the-flow3r-badge/).

Badge distribution and tinkering area:

* You can find the location of the BadgeTeam's tent (recognisable by it's green-white stripe pattern) [on the Camp map](https://map.events.ccc.de/camp/2023/map/#20/53.03094/13.30674/m=53.03094,13.30674).
* A few badges may already be available on a best-effort basis on day 0.
* Regular badge distribution is planned to start on day 1; the exact times will be announced later.

## Buying tickets

Ticket and merch sales through the ticket shop have ended.

If you need to look up your order, you can find the ticket shop here: <https://tickets.events.ccc.de/>.

Usually there will be people who cannot attend the camp at short notice, and will therefore offer their tickets to others, e.g. on Social Media or on our [bulletin board](https://events.ccc.de/camp/2023/hub/camp23/en/board). (Note that the board is available both in English and in German.)  
Please keep in mind that we cannot offer support for "third-party" ticket sales. If you want to buy a ticket, please make sure that you know and trust the seller, as they could just sell the ticket more than once. Please do not pay more than the initial ticket price.

For (now historical) details on ticket pricing and the presale process read the [blogpost](https://events.ccc.de/2023/05/29/camp23-presale/) about the presale.

### Add-Ons

You will need an extra ticket to park your car, as well as you will need an extra ticket to bring a camper van. Every trailer will require an parking ticket as well.

Parking tickets can be bought at [tickets.events.ccc.de](https://tickets.events.ccc.de/camp2023/). Parking tickets will also be available on-site (**cash only!**).

| Type | Price (€) | Remark |
| --- | --- | --- |
| Badge | 32 | Battery +4.20€ |
| Car Parking | 40 |  |
| Camper Van | 100 |  |


## Questions?

You can reach us at <camp2023-tickets@cccv.de> if you have questions.

## Visa

If you need an invitation letter for your visa, please write an email to <camp2023-tickets@cccv.de>
